﻿body { background:#004000; }
* {
    color:#000000;
    font-family:Verdana, sans-serif;
    font-weight:bold;
}

table#main { border-collapse:collapse; }

table#main thead {
    background-color:#40F040;
    text-align:center;
}

table#main tbody {
    background-color:#40C040;
    text-align:left;
}

table#main td, table#main th {
    border:2px solid #000;
    padding:4px;
    vertical-align:middle;
}

.footnote, .headnote {
    color:#40C040;
    font-size:smaller;
}

a:link, a:visited, a:active {
    color:#40F040;
}

.hide, #show {
    cursor:default;
    color:#00FF00;
    width:1.2em;
    text-align:center;
}

.hide {
    background-color:#20B020;
}

.hide:hover {
    background-color:#30D030;
}

#show {
    background-color:#30D030;
}

#show.closed:hover, #show.open {
    background-color:#40E040;
}

#show.closed #show_tray {
    display:none;
}

#show_tray {
    position:absolute;
    border-collapse:collapse;
    cursor:default;
}

#show_tray td {
    background-color:#30D030;
    border:2px solid black;
    text-align:left;
    color:#000000;
    padding:4px;
}

#show_tray td:hover {
    background-color:#40E040;
}

.tip_control {
    color:#60FF60;
    cursor:default;
    position:relative;
    display:inline-block;
}

.tip_content {
    visibility:hidden;
    position:absolute;
    right:0%; bottom:100%;
    padding:5px;
    width:250px;
    border:2px solid black;
    background-color:#40F040;
    color:#000000;
    text-align:left;
}

.tip_control:hover .tip_content {
    visibility:visible;
}
